Debian Bug report logs - #635348
FATAL: Error inserting ... (/lib/modules/3.0.0-1-486/kernel/drivers/...

version graph

Package: cpufrequtils; Maintainer for cpufrequtils is Mattia Dongili <malattia@debian.org>; Source for cpufrequtils is src:cpufrequtils.

Reported by: jidanni@jidanni.org

Date: Mon, 25 Jul 2011 13:06:01 UTC

Severity: normal

Tags: patch

Merged with 636141, 636194

Found in version cpufrequtils/007-1

Fixed in version cpufrequtils/007-2

Done: Mattia Dongili <malattia@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#635348; Package linux-2.6. (Mon, 25 Jul 2011 13:06:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to jidanni@jidanni.org:
New Bug report received and forwarded. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Mon, 25 Jul 2011 13:06:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: jidanni@jidanni.org
To: submit@bugs.debian.org
Subject: FATAL: Error inserting ... (/lib/modules/3.0.0-1-486/kernel/drivers/...
Date: Mon, 25 Jul 2011 21:02:29 +0800
Package: linux-2.6
Version: 3.0.0-1

Seen at boot:
Loading cpufreq kernel modules...FATAL: Error inserting powernow_k7 (/lib/modules/3.0.0-1-486/kernel/drivers/cpufreq/powernow-k7.ko): No such device
FATAL: Error inserting speedstep_ich (/lib/modules/3.0.0-1-486/kernel/drivers/cpufreq/speedstep-ich.ko): No such device
FATAL: Error inserting acpi_cpufreq (/lib/modules/3.0.0-1-486/kernel/drivers/cpufreq/acpi-cpufreq.ko): Device or resource busy
FATAL: Error inserting gx_suspmod (/lib/modules/3.0.0-1-486/kernel/drivers/cpufreq/gx-suspmod.ko): No such device
FATAL: Error inserting powernow_k8 (/lib/modules/3.0.0-1-486/kernel/drivers/cpufreq/powernow-k8.ko): No such device
FATAL: Error inserting longrun (/lib/modules/3.0.0-1-486/kernel/drivers/cpufreq/longrun.ko): No such device
FATAL: Error inserting speedstep_smi (/lib/modules/3.0.0-1-486/kernel/drivers/cpufreq/speedstep-smi.ko): No such device
FATAL: Error inserting powernow_k6 (/lib/modules/3.0.0-1-486/kernel/drivers/cpufreq/powernow-k6.ko): No such device
FATAL: Error inserting speedstep_centrino (/lib/modules/3.0.0-1-486/kernel/drivers/cpufreq/speedstep-centrino.ko): No such device
FATAL: Error inserting longhaul (/lib/modules/3.0.0-1-486/kernel/drivers/cpufreq/longhaul.ko): No such device
FATAL: Error inserting cpufreq_nforce2 (/lib/modules/3.0.0-1-486/kernel/drivers/cpufreq/cpufreq-nforce2.ko): No such device
FATAL: Error inserting pcc_cpufreq (/lib/modules/3.0.0-1-486/kernel/drivers/cpufreq/pcc-cpufreq.ko): No such device
done (none).




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#635348; Package linux-2.6. (Mon, 25 Jul 2011 13:30:10 GMT) Full text and rfc822 format available.

Acknowledgement sent to Bastian Blank <waldi@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Mon, 25 Jul 2011 13:30:12 GMT) Full text and rfc822 format available.

Message #10 received at 635348@bugs.debian.org (full text, mbox):

From: Bastian Blank <waldi@debian.org>
To: jidanni@jidanni.org, 635348@bugs.debian.org
Subject: Re: Bug#635348: FATAL: Error inserting ... (/lib/modules/3.0.0-1-486/kernel/drivers/...
Date: Mon, 25 Jul 2011 15:27:19 +0200
reassign cpufrequtils 007-1
thanks

On Mon, Jul 25, 2011 at 09:02:29PM +0800, jidanni@jidanni.org wrote:
> Seen at boot:
> Loading cpufreq kernel modules...

This init script is provided by cpufrequtils, not the kernel.

Bastian

-- 
Vulcans worship peace above all.
		-- McCoy, "Return to Tomorrow", stardate 4768.3




Bug reassigned from package 'linux-2.6' to 'cpufrequtils'. Request was from Bastian Blank <waldi@debian.org> to control@bugs.debian.org. (Mon, 25 Jul 2011 14:39:03 GMT) Full text and rfc822 format available.

Bug No longer marked as found in versions 3.0.0-1. Request was from Bastian Blank <waldi@debian.org> to control@bugs.debian.org. (Mon, 25 Jul 2011 14:39:03 GMT) Full text and rfc822 format available.

Bug Marked as found in versions cpufrequtils/007-1. Request was from Bastian Blank <waldi@debian.org> to control@bugs.debian.org. (Mon, 25 Jul 2011 14:39:04 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Mattia Dongili <malattia@debian.org>:
Bug#635348; Package cpufrequtils. (Mon, 25 Jul 2011 20:03:12 GMT) Full text and rfc822 format available.

Acknowledgement sent to Cesare Leonardi <celeonar@gmail.com>:
Extra info received and forwarded to list. Copy sent to Mattia Dongili <malattia@debian.org>. (Mon, 25 Jul 2011 20:03:12 GMT) Full text and rfc822 format available.

Message #21 received at 635348@bugs.debian.org (full text, mbox):

From: Cesare Leonardi <celeonar@gmail.com>
To: 635348@bugs.debian.org
Subject: Re: Bug#635348: FATAL: Error inserting ... (/lib/modules/3.0.0-1-486/kernel/drivers/...
Date: Mon, 25 Jul 2011 21:59:37 +0200
I see these message too, on two different and rather old notebook: one 
is a Sony VGN-B3VP, with a Pentium M 725 and a i855 chipset; the other 
one is not mine and i don't remember other useful data apart that it has 
an intel cpu (IIRC Celeron) and it's an Acer Aspire 2490.

I'm using kernel 3.0.0 on both notebook and on the Acer i've used also 
rc6 with the same error messages.

Let me know if you need other details.

Cesare.




Information forwarded to debian-bugs-dist@lists.debian.org, Mattia Dongili <malattia@debian.org>:
Bug#635348; Package cpufrequtils. (Tue, 26 Jul 2011 08:54:13 GMT) Full text and rfc822 format available.

Acknowledgement sent to Moritz Mühlenhoff <jmm@inutil.org>:
Extra info received and forwarded to list. Copy sent to Mattia Dongili <malattia@debian.org>. (Tue, 26 Jul 2011 08:54:40 GMT) Full text and rfc822 format available.

Message #26 received at 635348@bugs.debian.org (full text, mbox):

From: Moritz Mühlenhoff <jmm@inutil.org>
To: 635348@bugs.debian.org
Subject: Re: Bug#635348: FATAL: Error inserting ... (/lib/modules/3.0.0-1-486/kernel/drivers/...
Date: Tue, 26 Jul 2011 10:52:30 +0200
On my X200 I'm getting the following error:

Loading cpufreq kernel modules...FATAL: Error inserting pcc_cpufreq
(/lib/modules/3.0.0-1-amd64/kernel/drivers/cpufreq/pcc-cpufreq.ko): No
such device
FATAL: Error inserting powernow_k8
(/lib/modules/3.0.0-1-amd64/kernel/drivers/cpufreq/powernow-k8.ko): No
such device
FATAL: Error inserting speedstep_centrino
(/lib/modules/3.0.0-1-amd64/kernel/drivers/cpufreq/speedstep-centrino.ko):
Device or resource busy
done (acpi-cpufreq).

Cheers,
        Moritz




Information forwarded to debian-bugs-dist@lists.debian.org, Mattia Dongili <malattia@debian.org>:
Bug#635348; Package cpufrequtils. (Tue, 26 Jul 2011 21:27:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mattia Dongili <malattia@linux.it>:
Extra info received and forwarded to list. Copy sent to Mattia Dongili <malattia@debian.org>. (Tue, 26 Jul 2011 21:27:08 GMT) Full text and rfc822 format available.

Message #31 received at 635348@bugs.debian.org (full text, mbox):

From: Mattia Dongili <malattia@linux.it>
To: jidanni@jidanni.org, 635348@bugs.debian.org, Cesare Leonardi <celeonar@gmail.com>, Moritz Mühlenhoff <jmm@inutil.org>
Subject: Re: Bug#635348: FATAL: Error inserting ... (/lib/modules/3.0.0-1-486/kernel/drivers/...
Date: Wed, 27 Jul 2011 06:25:07 +0900
On Mon, Jul 25, 2011 at 09:02:29PM +0800, jidanni@jidanni.org wrote:
> Package: linux-2.6
> Version: 3.0.0-1
> 
> Seen at boot:
> Loading cpufreq kernel modules...FATAL: Error inserting powernow_k7 (/lib/modules/3.0.0-1-486/kernel/drivers/cpufreq/powernow-k7.ko): No such device

Hi all,
I'm a bit busy these days but could anyone run /etc/init.d/loadcpufreq
with -x and attach the debug log generated?
i.e.:
$ sh -x /etc/init.d/loadcpufreq

These messages shouldn't really be harmful, what I suspect is that
setting the printk verbosity level in the script fails for some reason.

	#stop the kernel printk'ing at all while we load.
	PRINTK=$(cat /proc/sys/kernel/printk)
	[ "$VERBOSE" = no ] && echo "1 1 1 1" > /proc/sys/kernel/printk

Unfortunately I don't have any machine running a stock debian kernel and
it will take me a couple of days (or more until the weekend) until I can
put my hands on one.

Thanks
-- 
mattia
:wq!




Information forwarded to debian-bugs-dist@lists.debian.org, Mattia Dongili <malattia@debian.org>:
Bug#635348; Package cpufrequtils. (Tue, 26 Jul 2011 22:27:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Moritz Mühlenhoff <jmm@inutil.org>:
Extra info received and forwarded to list. Copy sent to Mattia Dongili <malattia@debian.org>. (Tue, 26 Jul 2011 22:27:03 GMT) Full text and rfc822 format available.

Message #36 received at 635348@bugs.debian.org (full text, mbox):

From: Moritz Mühlenhoff <jmm@inutil.org>
To: Mattia Dongili <malattia@linux.it>
Cc: jidanni@jidanni.org, 635348@bugs.debian.org, Cesare Leonardi <celeonar@gmail.com>, Moritz Mühlenhoff <jmm@inutil.org>
Subject: Re: Bug#635348: FATAL: Error inserting ... (/lib/modules/3.0.0-1-486/kernel/drivers/...
Date: Tue, 26 Jul 2011 23:47:12 +0200
[Message part 1 (text/plain, inline)]
On Wed, Jul 27, 2011 at 06:25:07AM +0900, Mattia Dongili wrote:
> On Mon, Jul 25, 2011 at 09:02:29PM +0800, jidanni@jidanni.org wrote:
> > Package: linux-2.6
> > Version: 3.0.0-1
> > 
> > Seen at boot:
> > Loading cpufreq kernel modules...FATAL: Error inserting powernow_k7 (/lib/modules/3.0.0-1-486/kernel/drivers/cpufreq/powernow-k7.ko): No such device
> 
> Hi all,
> I'm a bit busy these days but could anyone run /etc/init.d/loadcpufreq
> with -x and attach the debug log generated?
> i.e.:
> $ sh -x /etc/init.d/loadcpufreq

It's attached.
 
Cheers,
        Moritz
[loadcpufreq.log (text/plain, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, Mattia Dongili <malattia@debian.org>:
Bug#635348; Package cpufrequtils. (Wed, 27 Jul 2011 16:39:45 GMT) Full text and rfc822 format available.

Acknowledgement sent to Michael Biebl <biebl@debian.org>:
Extra info received and forwarded to list. Copy sent to Mattia Dongili <malattia@debian.org>. (Wed, 27 Jul 2011 16:39:45 GMT) Full text and rfc822 format available.

Message #41 received at 635348@bugs.debian.org (full text, mbox):

From: Michael Biebl <biebl@debian.org>
To: Debian Bug Tracking System <635348@bugs.debian.org>
Subject: Re: Error inserting ... (/lib/modules/3.0.0-1-486/kernel/drivers/...
Date: Wed, 27 Jul 2011 18:05:50 +0200
[Message part 1 (text/plain, inline)]
Package: cpufrequtils
Version: 007-1
Followup-For: Bug #635348

I'm having the same problem. loadcpufreq tries to load the wrong kernel
modules (it should be acpi-cpufreq in my case).
Not entirely sure if it's related to the latest updated of udev or the
linux kernel (3.0.0) but I don't remember seeing those error messages in
the past.
I've attached a sh -x log for completeness sake.

>From what I can see, the problem seems to be that
/lib/modules/3.0.0-1-486/kernel/drivers/cpufreq not only contains the
cpufreq governors but also the cpu specific drivers. Comparing a squeeze
and sid kernel:

find /lib/modules/3.0.0-1-486/kernel/drivers/cpufreq
/lib/modules/3.0.0-1-486/kernel/drivers/cpufreq
/lib/modules/3.0.0-1-486/kernel/drivers/cpufreq/cpufreq_conservative.ko
/lib/modules/3.0.0-1-486/kernel/drivers/cpufreq/speedstep-lib.ko
/lib/modules/3.0.0-1-486/kernel/drivers/cpufreq/powernow-k6.ko
/lib/modules/3.0.0-1-486/kernel/drivers/cpufreq/mperf.ko
/lib/modules/3.0.0-1-486/kernel/drivers/cpufreq/speedstep-ich.ko
/lib/modules/3.0.0-1-486/kernel/drivers/cpufreq/cpufreq-nforce2.ko
/lib/modules/3.0.0-1-486/kernel/drivers/cpufreq/cpufreq_powersave.ko
/lib/modules/3.0.0-1-486/kernel/drivers/cpufreq/acpi-cpufreq.ko
/lib/modules/3.0.0-1-486/kernel/drivers/cpufreq/powernow-k7.ko
/lib/modules/3.0.0-1-486/kernel/drivers/cpufreq/powernow-k8.ko
/lib/modules/3.0.0-1-486/kernel/drivers/cpufreq/speedstep-centrino.ko
/lib/modules/3.0.0-1-486/kernel/drivers/cpufreq/speedstep-smi.ko
/lib/modules/3.0.0-1-486/kernel/drivers/cpufreq/cpufreq_stats.ko
/lib/modules/3.0.0-1-486/kernel/drivers/cpufreq/longrun.ko
/lib/modules/3.0.0-1-486/kernel/drivers/cpufreq/longhaul.ko
/lib/modules/3.0.0-1-486/kernel/drivers/cpufreq/cpufreq_userspace.ko
/lib/modules/3.0.0-1-486/kernel/drivers/cpufreq/pcc-cpufreq.ko
/lib/modules/3.0.0-1-486/kernel/drivers/cpufreq/gx-suspmod.ko
/lib/modules/3.0.0-1-486/kernel/drivers/cpufreq/p4-clockmod.ko

find /lib/modules/2.6.32-5-amd64/kernel/drivers/cpufreq/
/lib/modules/2.6.32-5-amd64/kernel/drivers/cpufreq/
/lib/modules/2.6.32-5-amd64/kernel/drivers/cpufreq/cpufreq_powersave.ko
/lib/modules/2.6.32-5-amd64/kernel/drivers/cpufreq/cpufreq_stats.ko
/lib/modules/2.6.32-5-amd64/kernel/drivers/cpufreq/cpufreq_userspace.ko
/lib/modules/2.6.32-5-amd64/kernel/drivers/cpufreq/cpufreq_conservative.ko


HTH,
Michael


-- System Information:
Debian Release: wheezy/sid
  APT prefers unstable
  APT policy: (500, 'unstable'), (200, 'experimental')
Architecture: i386 (i686)

Kernel: Linux 3.0.0-1-486
Locale: LANG=de_DE.utf8, LC_CTYPE=de_DE.utf8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages cpufrequtils depends on:
ii  debconf [debconf-2.0]         1.5.40     Debian configuration management sy
ii  libc6                         2.13-11    Embedded GNU C Library: Shared lib
ii  libcpufreq0                   007-1      shared library to deal with the cp
ii  lsb-base                      3.2-27     Linux Standard Base 3.2 init scrip

cpufrequtils recommends no packages.

cpufrequtils suggests no packages.

-- debconf information excluded
[log (text/plain, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, Mattia Dongili <malattia@debian.org>:
Bug#635348; Package cpufrequtils. (Wed, 27 Jul 2011 21:45:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mattia Dongili <malattia@linux.it>:
Extra info received and forwarded to list. Copy sent to Mattia Dongili <malattia@debian.org>. (Wed, 27 Jul 2011 21:45:09 GMT) Full text and rfc822 format available.

Message #46 received at 635348@bugs.debian.org (full text, mbox):

From: Mattia Dongili <malattia@linux.it>
To: Michael Biebl <biebl@debian.org>, 635348@bugs.debian.org
Subject: Re: Bug#635348: Error inserting ... (/lib/modules/3.0.0-1-486/kernel/drivers/...
Date: Thu, 28 Jul 2011 06:42:44 +0900
On Wed, Jul 27, 2011 at 06:05:50PM +0200, Michael Biebl wrote:
> Package: cpufrequtils
> Version: 007-1
> Followup-For: Bug #635348
> 
> I'm having the same problem. loadcpufreq tries to load the wrong kernel
> modules (it should be acpi-cpufreq in my case).
> Not entirely sure if it's related to the latest updated of udev or the
> linux kernel (3.0.0) but I don't remember seeing those error messages in
> the past.
> I've attached a sh -x log for completeness sake.
> 
> >From what I can see, the problem seems to be that
> /lib/modules/3.0.0-1-486/kernel/drivers/cpufreq not only contains the
> cpufreq governors but also the cpu specific drivers. Comparing a squeeze
> and sid kernel:

exactly.
some grep magic should do the trick but it's quite a weak solution.
On the positive side the errors are not harmful and p4-clockmod comes
last so it won't be loaded unless everything else fails.

> find /lib/modules/3.0.0-1-486/kernel/drivers/cpufreq
> /lib/modules/3.0.0-1-486/kernel/drivers/cpufreq
> /lib/modules/3.0.0-1-486/kernel/drivers/cpufreq/cpufreq_conservative.ko
> /lib/modules/3.0.0-1-486/kernel/drivers/cpufreq/speedstep-lib.ko
> /lib/modules/3.0.0-1-486/kernel/drivers/cpufreq/powernow-k6.ko
> /lib/modules/3.0.0-1-486/kernel/drivers/cpufreq/mperf.ko
> /lib/modules/3.0.0-1-486/kernel/drivers/cpufreq/speedstep-ich.ko
> /lib/modules/3.0.0-1-486/kernel/drivers/cpufreq/cpufreq-nforce2.ko
> /lib/modules/3.0.0-1-486/kernel/drivers/cpufreq/cpufreq_powersave.ko
> /lib/modules/3.0.0-1-486/kernel/drivers/cpufreq/acpi-cpufreq.ko
> /lib/modules/3.0.0-1-486/kernel/drivers/cpufreq/powernow-k7.ko
> /lib/modules/3.0.0-1-486/kernel/drivers/cpufreq/powernow-k8.ko
> /lib/modules/3.0.0-1-486/kernel/drivers/cpufreq/speedstep-centrino.ko
> /lib/modules/3.0.0-1-486/kernel/drivers/cpufreq/speedstep-smi.ko
> /lib/modules/3.0.0-1-486/kernel/drivers/cpufreq/cpufreq_stats.ko
> /lib/modules/3.0.0-1-486/kernel/drivers/cpufreq/longrun.ko
> /lib/modules/3.0.0-1-486/kernel/drivers/cpufreq/longhaul.ko
> /lib/modules/3.0.0-1-486/kernel/drivers/cpufreq/cpufreq_userspace.ko
> /lib/modules/3.0.0-1-486/kernel/drivers/cpufreq/pcc-cpufreq.ko
> /lib/modules/3.0.0-1-486/kernel/drivers/cpufreq/gx-suspmod.ko
> /lib/modules/3.0.0-1-486/kernel/drivers/cpufreq/p4-clockmod.ko
> 
> find /lib/modules/2.6.32-5-amd64/kernel/drivers/cpufreq/
> /lib/modules/2.6.32-5-amd64/kernel/drivers/cpufreq/
> /lib/modules/2.6.32-5-amd64/kernel/drivers/cpufreq/cpufreq_powersave.ko
> /lib/modules/2.6.32-5-amd64/kernel/drivers/cpufreq/cpufreq_stats.ko
> /lib/modules/2.6.32-5-amd64/kernel/drivers/cpufreq/cpufreq_userspace.ko
> /lib/modules/2.6.32-5-amd64/kernel/drivers/cpufreq/cpufreq_conservative.ko

thanks
-- 
mattia
:wq!




Forcibly Merged 635348 636141. Request was from Mattia Dongili <malattia@linux.it> to control@bugs.debian.org. (Sun, 31 Jul 2011 21:39:11 GMT) Full text and rfc822 format available.

Forcibly Merged 635348 636141 636194. Request was from Mattia Dongili <malattia@linux.it> to control@bugs.debian.org. (Mon, 01 Aug 2011 21:39:17 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, ralfjung-e@gmx.de, Mattia Dongili <malattia@debian.org>:
Bug#635348; Package cpufrequtils. (Tue, 09 Aug 2011 11:18:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ralf Jung <ralfjung-e@gmx.de>:
Extra info received and forwarded to list. Copy sent to ralfjung-e@gmx.de, Mattia Dongili <malattia@debian.org>. (Tue, 09 Aug 2011 11:18:05 GMT) Full text and rfc822 format available.

Message #55 received at 635348@bugs.debian.org (full text, mbox):

From: Ralf Jung <ralfjung-e@gmx.de>
To: Debian Bug Tracking System <635348@bugs.debian.org>
Subject: Re: FATAL: Error inserting acpi_cpufreq and others
Date: Tue, 09 Aug 2011 13:16:39 +0200
Package: cpufrequtils
Version: 007-1
Followup-For: Bug #635348

This bug has landed in testing by now, I get the following error during startup
after upgrading to Linux 3.0:

Tue Aug  9 13:07:02 2011: Loading cpufreq kernel modules...FATAL: Error
inserting acpi_cpufreq (/lib/modules/3.0.0-1-amd64/kernel/drivers/cpufreq/acpi-
cpufreq.ko): Device or resource busy
Tue Aug  9 13:07:03 2011: FATAL: Error inserting pcc_cpufreq
(/lib/modules/3.0.0-1-amd64/kernel/drivers/cpufreq/pcc-cpufreq.ko): No such
device
Tue Aug  9 13:07:03 2011: FATAL: Error inserting speedstep_centrino
(/lib/modules/3.0.0-1-amd64/kernel/drivers/cpufreq/speedstep-centrino.ko): No
such device
Tue Aug  9 13:07:03 2011: done (powernow-k8).
Tue Aug  9 13:07:03 2011: CPUFreq Utilities: Setting ondemand CPUFreq
governor...CPU0...CPU1...done.

Good to read these errors are not harmful, I'd rather not let my laptop run
without working cpu frequency control.



-- System Information:
Debian Release: wheezy/sid
  APT prefers testing
  APT policy: (500, 'testing')
Architecture: amd64 (x86_64)

Kernel: Linux 3.0.0-1-amd64 (SMP w/2 CPU cores)
Locale: LANG=en_GB.UTF-8, LC_CTYPE=en_GB.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages cpufrequtils depends on:
ii  debconf [debconf-2.0]         1.5.40     Debian configuration management sy
ii  libc6                         2.13-10    Embedded GNU C Library: Shared lib
ii  libcpufreq0                   007-1      shared library to deal with the cp
ii  lsb-base                      3.2-27     Linux Standard Base 3.2 init scrip

cpufrequtils recommends no packages.

cpufrequtils suggests no packages.

-- debconf information:
  cpufrequtils/enable: true




Forcibly Merged 635348 636141 636194 637395. Request was from Ben Hutchings <ben@decadent.org.uk> to control@bugs.debian.org. (Fri, 12 Aug 2011 16:45:07 GMT) Full text and rfc822 format available.

Disconnected #637395 from all other report(s). Request was from Jonathan Nieder <jrnieder@gmail.com> to control@bugs.debian.org. (Sat, 13 Aug 2011 18:45:13 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 12 Sep 2011 07:36:55 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 17:10:03 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.